Can't open Studio with StarTransit plugin

Hi,

I have installed the Transit package handler plugin for Studio 2017, but receive the following error when opening Studio:

Has anyone had this same issue, and found a solution?

Thanks in advance

Parents Reply Children